@media only screen and (max-width: 1200px) {
    .formSection {
        width: 350px;
        padding: 25px;
        top: 115px;
    }
}

@media (min-width: 1441px) and (max-width: 1599px) {
  
    .owl-item.active {
        width: 910px !important;
    }
    .formSection {
        width: 380px;
        padding: 25px;
        top: 115px;
    }
}